@charset "UTF-8";

.mod-table_column {
  font-size: 1.4rem;
  line-height: 2;
  color: #333333;
}
.mod-table_column {
  width: 100%;
  margin-top: 2.2em;
  border-collapse: collapse;
  border-spacing: 0;
  empty-cells: show;
}
.mod-table_column caption {
  text-align: left;
  font-weight: bold;
  color: #0e3962;
}
.mod-table_column .w300 {
  width: 33.33333%;
}
.mod-table_column tr {
    border: 1px solid #d9d9d9;
}
.mod-table_column tr th {
    text-align: center;
    padding: 1.6em 1.6em;
    font-weight: bold;
    background-color: #e6ebef;
    border: 1px solid #d9d9d9;
    color: #0e3962;
}
.mod-table_column tr td {
    padding: 1.6em 1.6em;
    border: 1px solid #d9d9d9;
}
.bd-bottom_fff {
    border-bottom: 1px solid #fff !important;
}
@media (max-width: 767px) {
  .mod-table_column {
    font-size: 1.2rem;
  }
  .mod-table_column tr th,
  .mod-table_column tr td {
    padding: 1.0em 1.0em;
  }
}